.header {
    text-align: center;
    color: crimson;
    background-color: antiquewhite;
    padding: 20px;
}

.parameters {
    padding: 20px;
    background-color: aliceblue;
}

.results {
    padding: 20px;
    padding-top: 10px;
    background-color: cornsilk;
}

.results2 {
    padding: 20px;
    padding-top: 10px;
    background-color: beige;
}

.maintext {
    margin: 30px;
    /* padding: 30px; */
}

.topnav {
    text-align: center;
    background-color: #333;
}
.topnav a {
    display: inline-block;
    color: #f2f2f2;
    padding: 14px;
    text-decoration: none;
}

.text {
    height: 200px;
    width: 400px;
}

.error {
    color: red;
}
.success {
    color: green;
}